commandset:
    command: advise
    consider_thematic_features: false
    db_host: 10.162.246.195
    db_name: citydb-visualizer
    db_password: '123456'
    db_port: 9876
    db_schema: citydb
    db_username: tester
    output_file: advise.yml
    separate_tilesets: null
    tiler_app: pg2b3dm
    tilers_path: tiler_app/
max_features: 412
objectclasses:
-   name: Building
    properties:
    - bldg_storeysaboveground
    - bldg_storeysbelowground
    - con_height
    - con_height__con_highreference
    - con_height__con_lowreference
    - con_height__con_status
    - con_height__con_value
    - core_description
    - core_name
-   name: BuildingConstructiveElement
    properties:
    - bldg_function
    - con_isstructuralelement
    - core_name
-   name: BuildingInstallation
    properties:
    - bldg_function
    - core_name
-   name: BuildingRoom
    properties:
    - null
-   name: BuildingUnit
    properties:
    - null
-   name: CeilingSurface
    properties:
    - core_name
-   name: Door
    properties:
    - con_function
    - core_name
-   name: FloorSurface
    properties:
    - core_name
-   name: GroundSurface
    properties:
    - core_name
    - core_relativetoterrain
-   name: InteriorWallSurface
    properties:
    - core_name
-   name: OuterCeilingSurface
    properties:
    - core_name
    - core_relativetoterrain
-   name: RoofSurface
    properties:
    - core_name
    - core_relativetoterrain
-   name: Storey
    properties:
    - bldg_elevation
    - bldg_sortkey
-   name: WallSurface
    properties:
    - core_name
    - core_relativetoterrain
-   name: Window
    properties:
    - con_function
    - core_name
